@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
    background: url("../images/bg-float.png") top fixed, url("../images/bg.jpg") top center repeat;
}

@media screen and (max-width: 991px) {
    
    html {
        background: url("../images/bg.jpg") top center repeat;

}   
}

/* -- btnbox -- */

.bgbtn{
    background: url("../images/kv_02.png") top center no-repeat;
    padding: 55px 0 90px 0;
}

.btnbox ul{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 0 auto;
}

.btnbox ul li{
    margin: 0 10px;
}

@media screen and (max-width: 991px) {
    .bgbtn{
        background: none;
        padding: 3vw 0;
        max-width: 80vw;
        margin: 0 auto;
    }

    .bgbtn ul li{
        margin: 2vw;
    }

    .bgbtn img{
        width: 25vw;
    }
}

@media screen and (max-width: 640px) {

    .bgbtn img{
        width: 35vw;
    }
}

/* -- block -- */

.half ul{
    background: url("../images/color-b.png");
    border-radius: 30px;
    border: solid 1px #000;
}

.hightlight .font h4{
    background-color: #000;
}

/* -- h2bg -- */
.bg01 .titleR, .bg05 .titleR, .bg06 .titleR{
    background: url("../images/h2bg01.png") top center no-repeat;
    padding: 32px 0 43px;
}

@media screen and (max-width: 991px) {

    .bg01 .titleR, .bg05 .titleR, .bg06 .titleR{
        background: url("../images/h2bg01_m.png") top center no-repeat;
        background-size: 80vw;
        padding: 7vw 0 9vw;
    }
}

@media screen and (max-width: 640px) {

    .bg01 .titleR, .bg05 .titleR, .bg06 .titleR{
        background-size: 98vw;
        padding: 7vw 0 9vw;
    }
}

/* -- bg01 -- */
.bg01 .bgbox{
    padding: 0 0 50px 0;
}

/* -- bg02 -- */

.bg02 .titleR{
    background: url("../images/h2bg03.png") top center no-repeat;
    padding: 12px 0 18px;
    color: #fff;
}

.bg02 .titleR_bg{
    background: url("../images/r-bg-p.png") top ;
    padding: 100px 0 0 0 ;
}

.bg02 .bgbox{
    background: url("../images/bg02.png") top center, url("../images/color-p.png");
    padding: 0 0 30px 0;
}

@media screen and (max-width: 991px) {

    .bg02 .titleR{
        background: url("../images/h2bg03_m.png") top center no-repeat;
        background-size: 50vw;
        padding: 3vw 0 3.5vw;
    }

    .bg02 .bgbox{
        padding: 4vw 0 ;
    }

}

@media screen and (max-width: 640px) {

    .bg02 .titleR{
        background-size: 85vw;
        padding: 4vw 0 5vw;
    }
    
    .bg02 .titleR_bg{
        background: url("../images/r-bg-p.png") top ;
        padding: 10vw 0 0 0 ;
    }

    .bg02 .bgbox{
        padding: 5vw 0 12vw;
    }

}



/* -- bg03 -- */

.bg03 .titleR{
    background: url("../images/h2bg04.png") top center no-repeat;
    padding: 12px 0 18px;
    color: #fff;
}

.bg03 .titleR_bg{
    background: url("../images/r-bg-pin.png") top;
    padding: 100px 0 0 0 ;
}

.bg03 .bgbox{
    background: url("../images/bg02.png") top center, url("../images/color-pin.png");
}

@media screen and (max-width: 991px) {

    .bg03 .titleR{
        background: url("../images/h2bg04_m.png") top center no-repeat;
        background-size: 50vw;
        padding: 3vw 0 3.5vw;
    }

    .bg03 .bgbox{
        padding: 4vw 0 0 0;
    }

    .toptitle{
        margin: 2vw auto 5vw;
    }

}

@media screen and (max-width: 640px) {

    .bg03 .titleR{
        background-size: 85vw;
        padding: 4vw 0 5vw;
    }
    
    .bg03 .titleR_bg{
        background: url("../images/r-bg-pin.png") top ;
        padding: 10vw 0 0 0 ;
    }

    .bg03 .bgbox{
        padding: 5vw 0 0 0;
    }

    .toptitle{
        margin: 2vw auto;
    }

}


.bg_3 .titleC{
    display: none;
}

.bg03 .bg_3 .bg_p01{
    background: url("../images/p-bg01.png") bottom center no-repeat;
    padding: 10px 0;
    margin: 0 auto 30px;
}

.bg03 .bg_3 .bg_p02{
    background: url("../images/p-bg02.png") bottom center no-repeat;
    padding: 10px 0;
    margin: 0 auto 30px;
}

.bg03 .bg_3 .bg_p03{
    background: url("../images/p-bg03.png") bottom center no-repeat;
    padding: 10px 0;
}

.bg04 .bg_3 .bg_p04{
    background: url("../images/p-bg04.png") bottom center no-repeat;
    padding: 60px 0;
}

@media screen and (max-width: 991px) {

    .bg_3 .titleC{
        display: block;
        background: url("../images/h2bg04_m.png")top center no-repeat;
        margin: 0;
        background-size: 50vw;
        padding: 3vw 0 3.5vw;
        color: #fff;
    }
    
    .bg03 .bg_3 .bg_p01{
        background: none;
        padding: 10px 0;
        margin: 0 auto ;
    }
    
    .bg03 .bg_3 .bg_p02{
        background: none;
        padding: 10px 0;
        margin: 0 auto ;
    }
    
    .bg03 .bg_3 .bg_p03{
        background: none;
        padding: 10px 0;
    }
    
    .bg04 .bg_3 .bg_p04{
        background: none;
        padding: 2vw 0;
    }
}

@media screen and (max-width: 991px) {

    .bg_3 .titleC{
        background-size: 50vw;
        padding: 3vw 0 3.5vw;
    }

}


@media screen and (max-width: 640px) {

    .bg_3 .titleC{
        background-size: 85vw;
        padding: 4vw 0 5vw;
    }

}


/*--沁涼有感超舒適--*/

.bg_3 .hightlight_5p {
    margin-bottom: 40px;
}
.bg_3 .bw_trans li:nth-child(2) {
    margin-left: 390px;
}

.bg_3 .collect_5x6 .h-row li {
    padding: 0;
}
.bg_3 .collect_5x6 .h-row img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 991px) {
    .bg_3 .bg_1200 {
        width: 98vw;
        margin: 0 auto ;
        padding: 0 0 2vw;
        border-radius: 10px;
    }
    .bg_3 .broadwise {
        padding-top: 2vw;
    }
    .bg_3 .broadwise,
    .bg_3 .hightlight_5p {
        margin: 0 auto 2vw;
    }
    .bg_3 .bw_trans li:nth-child(2) {
        margin-left: 0px;
    }
    .bg_3 .bw_trans li {
        width: 96vw;
        padding: 2vw;
        margin: 0.5vw;
    }
    .bg_3 .bw_trans li img {
        width: 40vw;
    }
    .bg_3 .slick-dotted.slick-slider {
        margin: 2vw auto 0;
        padding-bottom: 3vw;
    }
}

/* -- bg02-bg03-h2bg -- */

.bg02 .titleR_bg .titleR, .bg03 .titleR_bg .titleR{
    background: url("../images/h2bg02.png") top center no-repeat;
    padding: 22px 0 30px;
    margin: -135px auto 0;
    color:#474437;
}

@media screen and (max-width: 991px) {

    .bg02 .titleR_bg .titleR, .bg03 .titleR_bg .titleR{
        background: url("../images/h2bg02_m.png") top center no-repeat;
        background-size: 65vw;
        padding: 4.5vw 0 6vw;
        margin: -18vw auto 0;
    }
}

@media screen and (max-width: 640px) {

    .bg02 .titleR_bg .titleR, .bg03 .titleR_bg .titleR{
        background-size: 98vw;
        padding: 5.5vw 0 7vw;
    }
}

/* -- bg04 -- */
.bg04{
    background: url("../images/r-bg-pin-btn.png") top center no-repeat;
    padding: 45px 0 0 0;
}

@media screen and (max-width: 991px) {

    .bg04{
        background: none;
        padding: 3vw 0 0 0;
    }
    
}

/* -- 右側選單 -- */
/* -- sidemanu for pc -- */
.side-menu2 {
    position: fixed;
    width: 130px;
    top: 10%;
    right: 1%;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #fff;
    box-sizing: border-box;
    /*box-shadow: 0 10px rgba(255, 255, 255, 0.8);*/
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b08748+0,7e684d+100 */
    background: linear-gradient(to bottom, #505050 0%, #000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    opacity: 0.95;
    display: flex;
    flex-direction: column;
    transform: translateX(0);
    transition: 0.3s;
    text-align: center;
    z-index: 99;
    font-size: 15px;
    overflow: hidden;
}
.side-menu2 label {
    position: fixed;
    width: 130px;
    height: 150px;
    background: #ffea00;
    opacity: 0.95;
    color: #285976;
    right: -40px;
    top: 0%;
    line-height: 28px;
    text-align: center;
    font-size: 24px;
    border-radius: 0 2px 2px 0;
    padding: 18px 8px 10px 8px;
    font-weight: 500;
}
#side-menu-switch2 {
    position: absolute;
    opacity: 0;
    z-index: -1;
}
#side-menu-switch2:checked + .side-menu {
    transform: translateX(0);
}

.side-menu2 nav li {
    height: 40px;
    border-bottom: 1px dotted #fff;
}
.side-menu2 nav li:nth-last-child(1) {
    border-bottom: none;
}

/*--
.side-menu2 nav li:nth-child(odd){ height: 60px; background:  #6E5688; border-bottom: 1px dotted #fff;}
.side-menu2 nav li:nth-child(even){ height: 60px; background: #9A75A0; border-bottom: 1px dotted #fff;}
--*/

.side-menu2 nav a {
    font-weight: bolder;
    display: block;
    padding: 10px 4px;
    color: #fff;
    text-decoration: none;
    position: relative;
    font-size: 18px;
    font-family: bslm00e;
    line-height: 20px;
}
.side-menu2 nav p.name_menu {
    padding: 10px 0;
    font-size: 1.5em;
    line-height: 1em;
    border-bottom: 3px solid;
    border-color: #04414b;
    color: #df6616;
    font-weight: bold;
}
.side-menu2 nav ul.area1 {
    margin-bottom: 150px;
}
.side-menu2 nav ul.area1 li {
    width: 50%;
    float: left;
}
.side-menu2 nav ul.area1 li:nth-last-child(1) {
    border-bottom: none;
}
@media screen and (max-width: 991px) {
    .side-menu2 {
        display: none;
    }
}

/*Plugin*/
.side-menu2 .nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.side-menu2 .nav-pills > li.active > a,
.side-menu2 .nav-pills > li.active > a:focus,
.side-menu2 .nav-pills > li.active > a:hover,
.nav-pills > li > a:hover {
    font-weight: 600;
    color: #fff;
    background: #69a0a9;
    height: 40px;
    line-height: 20px;
}

.side-menu2 .nav-pills > li > a {
    border-radius: 0px;
}
.side-menu2 .nav > li > a {
    position: relative;
    display: block;
}

/* -- 版頭TopMenu -- */
/*navigation bar for pc*/
/* Style the TopMenu */
#TopMenu {
    /*overflow: hidden;*/
    display: none;
    max-width: 100%;
    height: 60px;
    z-index: 999;
    margin: 0 auto;
    background: #4e351f;
}

.nav_content {
    width: 1200px;
    margin: 0 auto;
}
/* Navbar links */
#TopMenu a {
    float: left;
    display: block;
    text-align: center;
    text-decoration: none;
    width: 16.2%;
    margin: 0 2.5px;
    font-size: 24px;
    color: #fff;
    border-right: 1px solid #ffffff;
    height: 60px;
    line-height: 60px;
    letter-spacing: 1px;
    font-weight: 600;
}
#TopMenu .row_06 a {
    border-right: none;
}
#TopMenu span {
    color: #000000;
}

/*#TopMenu a:hover{ transform: scale(.95)}*/

/*for mobile*/

@media screen and (max-width: 991px) {
    #TopMenu {
        display: block;
        width: 100%;
        height: auto;
    }
    #TopMenu ul.nav_content {
        margin: 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        list-style: none;
        background: #000;
        z-index: 1000;
        border-top: none;
    }
    #TopMenu ul li {
        border-right: 1px solid #ffffff;
        border-bottom: 1px solid #ffffff;
        padding: 1vw;
        width: 20%;
        box-sizing: border-box;
        text-align: center;
        font-size: 14px;
    }

    #TopMenu ul li a {
        width: 100%;
        margin: 0 auto;
        font-size: 14px;
        border-right: none;
        height: auto;
        line-height: 1.6;
        letter-spacing: 0;
        font-family: bslm00e;
    }
    #TopMenu ul li:nth-child(5),
    #TopMenu ul li:nth-child(10) {
        border-right: none;
    }
}

/* PC */
.WRAPPER {
    position: relative;
    width: 100%;
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
@media screen and (max-width: 991px) {
    .WRAPPER {
        min-width: 100%;
    }
}
.container {
    overflow: hidden;
}
.topbox {
    position: relative;
    width: 1200px;
    margin: auto;
}
.kv_pc {
    width: 100%;
    position: relative;
    text-align: center;
    display: flex;
    justify-content: center;
    max-width: 1920px;
    margin: auto;
    flex-wrap: wrap-reverse;
}
.kv_pc img {
    display: block;
    text-align: center;
}
.kv_m {
    display: none;
}
.kv_m img {
    display: block;
}
.kv_m a {
    font-size: 0;
    display: block;
}
.for_pc {
    display: block;
}
.for_m {
    display: none;
}

/* m */
@media screen and (max-width: 991px) {
    .kv_m {
        display: block;
        width: 100%;
    }
    .kv_m img {
        width: 100%;
    }
    .kv_pc {
        display: none;
    }
    .container {
        width: 100%;
        min-width: auto;
    }
    .for_pc {
        display: none;
    }
    .for_m {
        display: block;
    }
}


/* 看更多 */
.film-genre {
    width: 1160px;
    margin: 20px auto 40px;
}
.film-genre ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.film-genre li {
    width: 260px;
    height: 260px;
    margin: 10px;
    padding: 0;
    position: relative;
    overflow: hidden;
    border-radius: 500px;
}
.film-genre li a {
    display: flex;
    justify-content: space-between;
}
.film-genre .font {
    width: 260px;
    height: 260px;
    margin: auto 0;
    padding: 0;
    position: absolute;
    background: rgba(0, 0, 0, 0.5);
}
.film-genre .font h4 {
    text-align: center;
    margin: 0;
    font-weight: bold;
    color: #fff;
    line-height: 260px;
    font-size: 1.8rem;
}
.film-genre .font p {
}
.film-genre .font .price {
}
.film-genre .font .price big {
}
.film-genre img {
    width: 260px;
    object-fit: cover;
    object-position: 0px 0px;
}
.film-genre li:hover .font {
    display: none;
}

@media screen and (max-width: 991px) {
    .film-genre {
        width: 100%;
        margin: 2vw auto;
    }
    .film-genre ul {
        flex-wrap: wrap;
    }
    .film-genre li {
        width: 22vw;
        height: 22vw;
        margin: 1vw;
    }
    .film-genre a {
    }
    .film-genre .font {
        width: 22vw;
        height: 22vw;
    }
    .film-genre .font h4 {
        font-size: 1.2rem;
        line-height: 22vw;
    }
    .film-genre .font p {
    }
    .film-genre .font .price {
    }
    .film-genre img {
        width: 22vw;
        height: 22vw;
        object-position: 0px 0px;
    }
    .film-genre li:hover .font {
        display: block;
    }
}


/* banner */
.two-ad img {
    width: 540px;
}
@media screen and (max-width: 991px) {
    .two-ad img {
        width: 100%;
    }
}

/*--goto top--*/
#gotop {
    display: inline-block;
    background-color: #000;
    opacity: 0.3;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
    position: fixed;
    bottom: 0px;
    right: 0px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    margin: 30px;
}
#gotop::after {
    font-family: FontAwesome;
    content: "　";
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
    opacity: 0.5;
    background: url(../images/top.png) center no-repeat;
    background-size: 50%;
    background-position: 50% 20%;
}
#gotop:hover {
    cursor: pointer;
    background-color: #666;
}
#gotop:active {
    background-color: #ccc;
}
#gotop.show {
    opacity: 0.4;
    visibility: visible;
}
@media screen and (max-width: 991px) {
    #gotop {
        bottom: 70px;
        right: 0;
        margin: 2vw;
    }
}
/* share url */
#share {
    display: inline-block;
    background-color: #000;
    opacity: 0.4;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 100%;
    position: fixed;
    bottom: 50px;
    right: 0px;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
    z-index: 1000;
    margin: 30px;
}
#share::after {
    font-family: FontAwesome;
    content: "　";
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
    opacity: 0.5;
    background: url(../images/share.png) center no-repeat;
    background-size: 20px;
    background-position: 50% 30%;
}
#share:hover {
    cursor: pointer;
    background-color: #666;
}
#share:active {
    background-color: #666;
}
@media screen and (max-width: 991px) {
    #share {
        bottom: 115px;
        right: 0;
        margin: 2vw;
    }
}
@media screen and (max-width: 991px) {
    html {
        padding-bottom: 80px;
    }
}

/* 版頭 */

* ----------------------------------------
* animation text-focus-in
* ----------------------------------------
*/
@-webkit-keyframes text-focus-in {
   0% {
     -webkit-filter: blur(12px);
             filter: blur(12px);
     opacity: 0;
   }
   100% {
     -webkit-filter: blur(0px);
             filter: blur(0px);
     opacity: 1;
   }
 }
 @keyframes text-focus-in {
   0% {
     -webkit-filter: blur(12px);
             filter: blur(12px);
     opacity: 0;
   }
   100% {
     -webkit-filter: blur(0px);
             filter: blur(0px);
     opacity: 1;
   }
 }	





.sale{
    position: absolute;
    top: 170px;
    right: 45px;
    -webkit-animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) .5s both;
    animation: text-focus-in 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) .5s both;
}


@keyframes float {
	0% { transform: translate(0px ,-8px);}
	20% { transform: translate(-2px ,5px);}
	40% { transform: translate(0px ,-8px);}
	60% { transform: translate(0px ,5px);}
	80% { transform: translate(2px ,-8px);}
	100% { transform: translate(0px ,5px);}
}


@keyframes float02 {
	0% { transform: translate(0px ,5px);}
	20% { transform: translate(2px ,-8px);}
	40% { transform: translate(0px ,5px);}
	60% { transform: translate(0px ,-8px);}
	80% { transform: translate(-2px ,5px);}
	100% { transform: translate(0px ,-8px);}
}



